HI(1)

NAME
hmake interactive (hi) - an interactive Haskell environment

SYNOPSIS
hi [-f FILE] [ARG]...

DESCRIPTION
This manual page documents briefly the hi command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in HTML format; see below.

hi is an interactive Haskell environment which uses one of the Haskell compilers (ghc, nhc98 or hbc) to do the work. Expressions to be evaluated are given at a prompt in a similar way to hugs and ghci.

OPTIONS

-f FILE
    Use FILE, a personal config file, rather than the global config file.

All other argument are passed on to the underlying compiler.

FILES
@LIBDIR@

SEE ALSO
@DOCDIR@, the hmake homepage (http://haskell.org/hmake/) (http://haskell.org/hmake/)

COPYRIGHT
hmake interactive version @VERSION@ Copyright (c) 2000 Malcolm Wallace.

AUTHOR
This manual page was written by Ian Lynagh <igloo@debian.org>, for the Debian GNU/Linux system (but may be used by others).